asterisk-1.4.x is broken on avr32
[openwrt/svn-archive/archive.git] / net / asterisk-1.4.x / Makefile
index 9209695..c6aff2e 100644 (file)
@@ -38,7 +38,7 @@ endef
 define Package/asterisk14
 $(call Package/asterisk14/Default)
   TITLE:=Complete open source PBX
-  DEPENDS:= +libltdl +libncurses +libpopt +libpthread
+  DEPENDS:= +libltdl +libncurses +libpopt +libpthread @!TARGET_avr32
 endef
 
 define Package/asterisk14/description
@@ -49,7 +49,7 @@ endef
 define Package/asterisk14-mini
 $(call Package/asterisk14/Default)
   TITLE:=Minimal open source PBX
-  DEPENDS:=+libncurses +libpthread
+  DEPENDS:=+libncurses +libpthread @!TARGET_avr32
 endef
 
 define Package/asterisk14-mini/description